
//If the slideshow application doesn't find some pictures.
"There are no pictures in the folder %@." = "フォルダ %@ にはピクチャがありません。";
"There are no pictures in the slideshow folder." = "スライドショーフォルダにはピクチャがありません。";
"The slideshow can't start" = "スライドショーを開始できません。";

//If the user try to load the application on an old OS X.
"Mac OS X 10.4 is Required" = "Mac OS X 10.4 またはそれ以降が必要です。";
"This application requires Mac OS X 10.4 or above." = "このアプリケーションは Mac OS X 10.4 以降が必要です。";
"OK" = "OK";

//Tiger: if the private framework cannot be loaded.
"An error occured" = "エラーが起きました";
"Some system files are missing." = "システムファイルのいくつかが見つかりません。";
